XmLDateWeekDay(3X)

NAME
XmLDateWeekDay - calculates the weekday for a given date

SYNTAX
int XmLDateWeekDay(m, d, y)
int m;
int d;
int y;

ARGUMENTS

m   month 1 to 12

d   day 1 to number of days in month

y   year 1753 to 9999

DESCRIPTION
Calculates the weekday for the given day d, month m, and year y.

RETURN VALUE
0 for Sunday, 1 for Monday and so on through 6 for Saturday. A value of -1 is returned if a passed value is out of range.

SEE ALSO
XmLDateDaysInMonth(3X)